@media only screen and (max-width: 1300px){
	.main-footer .contact-widget .social-links{
		position:relative;
		left:0px;
		top:0px;
		width:100%;	
	}
}

@media only screen and (max-width: 1140px){
	.main-menu .navigation > li > a{
		padding-left:30px !important;
		padding-right:30px !important;	
	}
	
	.about-section .bg-image{
		display:none;	
	}
}


@media only screen and (max-width: 1023px){
	
	.main-menu .navigation > li > a{
		padding-left:20px !important;
		padding-right:20px !important;	
	}
	
	.featured-section .column .image{
		position:relative;	
	}
	
	.sidebar-page .comments-area .reply-btn{
		position:relative;
		display:inline-block;
		padding:5px 15px;
		top:0px;
		margin-top:10px;	
	}
	
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 767px){
	
	
	.main-menu{
		float:none;
		padding:15px 0px;
		z-index:5;
	}
	
	.main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:0px;
		border:1px solid #ffffff;
		margin:10px;
		border-radius:3px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px;
		border:1px solid #ffffff;
		margin:10px;
		border-radius:3px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;	
	}
	
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		right:0px;
		width:auto;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:block;
		z-index:7;
		border:1px solid #f78243;
		margin:0px 0px 0px 0px;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#f78243;	
	}
	
	.main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px;
		width:100%;
		background:#f78243;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px;
		float:none;
		width:100%;
		border:none;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 10px !important;
	}
	
	.main-menu .navigation > li > ul > li > a:after,
	.main-menu .navigation > li > ul:before,
	.main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#f78243;
		border-radius:0px;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		line-height:22px;
		color:#ffffff;
		background:#f78243;
		text-align:left;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#f78243;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navbar-collapse > .navigation > li.dropdown > a::after{
		display:none !important;	
	}
	
	.main-menu .navigation > li > a:after,
	.main-menu .navigation > li > ul > li > a:before,
	.main-menu .navigation > li > ul > li > ul > li > a:before{
		display:none;	
	}
}

@media only screen and (max-width: 599px){
	
	.main-header.fixed-header{
		position:relative !important;	
	}
	
	.main-header .header-upper .logo-outer{
		float:none !important;
		padding:20px;	
	}
	
	.main-header .header-upper .logo img{
		display:inline-block;	
	}
	
	.main-header .header-upper .contact-info{
		float:none;
		width:100%;	
	}
	
	.main-header .header-upper .links-box{
		float:none;
		width:100%;
		padding-left:0px;	
	}
}



 #popup{
position:fixed;
display:hidden;
top:120px;
left:50%;
width:500px;
height:auto;
margin-left:-250px;
background:#fff;
z-index:9999;
padding:20px;
border:solid 5px #333333;
border-radius:5px;
}
#popup h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#3F5C9A;
border-bottom:1px #3F5C9A solid;
margin:0;
padding:0;
}
input.btn.btn-submit {
    background: #000 !important; color:#fff;
}
#popup h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#666666;
margin:0;
padding:5px 0;
text-align:left;
}
#popup p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0;
padding:5px;

}
textarea {
    height: 40px;
    margin-bottom: 10px;
    width: 100%;
    background:#08BDC8;
}
#popup a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0;
padding:5px;
text-align:right;
float:right;
}
.btn {
  background-color: #0cf;
  border: medium none;
  color: #ffffff;
  cursor: pointer;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 16px;
  height: 40px !important;
  outline: medium none;
  padding: 5px 20px;

}
#overlay-back {
position: absolute;
top: 0;
left: 0;
width:0%;
height: 100%;
background: #000;
opacity: 0.6;
filter: alpha(opacity=60);
z-index: 0;
display: none
}
.close-image{
display: block;
float:right;
position:relative;
top:-15px;
right: -15px;
height: 20px;
}
#Enquiry_Form input {
  height: 26px;
  width: 100%; background:#08BDC8;
}
@media(max-width:767px){


#popup {
  background-color: white;
  border: 5px solid #333333;
  border-radius: 5px;
  height: auto;
  left: 0;
  margin-left: 0;
  padding: 20px;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 999999999;
}
}